manumanu2021
Goto Top

Err ssl version or cipher mismatch im browser Diese Website kann keine sichere Verbindung bereitstellen

Hallo,

ich wollte nur fragen ob es ein allgemein bekanntes Häkchen in den Windows oder Android Browsersettings gibt, so dass der alte Webserver wieder aufrufbar wäre. (mit IE gehts) (webserver rein von intern aufrufbar)

Ich kann zum Webserver OS leider nichts sagen. Es wird noch einige Wochen dauern, bis das Nachfolgesystem online geht.
Dieser nur von intern erreichbare Webserver wurde bisher z.B. von Android Tablets (v10) verwendet. (deren Chrome o. Samsung Browser können die interne URL seit kurzem nicht mehr aufrufen. (es kommt auch keine Sicherheitswarnung zum trotzdem fortfahren)
Ich weiß über das Zertifikat folgendes z.B. SHA1withRSA, selfsigned, abgelaufen ist das Zerti nicht.

Bei inetcpl.cpl
>Erweitert ist TLS 1-1.2
aktiviert.

Chrome Fehlermeldung:
Diese Website kann keine sichere Verbindung bereitstellen
materialverwaltungslager.local verwendet ein nicht unterstütztes Protokoll.
ERR_SSL_VERSION_OR_CIPHER_MISMATCH

Lösungs-Vermutung:
Solange https://www.ssllabs.com/ssltest
Fehler meldet ist das in Kombination mit neuerem OS/Browser ganz normal und man kann in bei aktuellem OS und Browser keinen temporären Workaround machen.
Man kann das Problem nur lösen mittels älterer Hard/Software bis der neue Webserver "online geht".

Danke für ein Kommentar.

Content-Key: 3647613153

Url: https://administrator.de/contentid/3647613153

Ausgedruckt am: 03.10.2022 um 04:10 Uhr

Mitglied: em-pie
em-pie 14.08.2022 aktualisiert um 15:51:41 Uhr
Goto Top
Moin,

Mal getestet, die Website mit dem Edge im IE-Mode aufzurufen?

Edit:
Alternativ nen (Reverse)Proxy zwischenschalten, der die alte Cyphersuite akzeptiert und mit neuer Version nach außen bereitstellt.

Gruß
em-pie
Mitglied: ManuManu2021
ManuManu2021 26.08.2022 um 10:20:04 Uhr
Goto Top
Hallo,

danke- Chrome zeigt den selben Fehler wenn man den Webadmin von HP Netzwerkdrucker aufrufen möchte. (im internen lokalen netzwerk)
Die Drucker haben nicht die aktuelle Firmware. Im IE gehts.

EDGE IE Mode wird nochmal getestet.